@media (max-width: 767.98px) {
    .card .card-header .card-toolbar {
        width: 100%;
        overflow-y: auto;
    }
}

.card-timeline-summary .nav-item.border{
    border-top: #f5f8fa;
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-color: #f5f8fa;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}